/****** PLACE YOUR CUSTOM STYLES HERE ******/
/*New Content DropDown*/
@media screen {
    .on-print {
        display: none;
    }
}

@media print {
    .on-screen {
        display: none;
    }
}

.btn-no-margin-bottom {
    margin-bottom: 0px !important;
}
.modal-xlg 
{
    width:1000px;
}

.modal-xlg .modal-dialog {
    overflow-y: initial !important
}

.modal-xlg .modal-body {
    height: 400px;
    overflow-y: auto;
}
/*XLS Fancy Table*/
@media screen and (min-width: 767px) {
    .PL {
        padding-left: 100px;
    }
    .PL0 {
        padding-left: 0px;
    }
    .PL100 {
        padding-left: 100px;
    }
    .PL103 {
        padding-left: 103px;
    }
}


.TableFancy .ignore-hover {
    background-color: #ac4e07;
    color:#fff !Important;
}
.TableFancy .table > tbody > tr > td, .TableFancy .table > thead > tr > td {
    border-top: 0px;
    border-bottom: 1px solid #ac4e07;
    color: #ac4e07;
}
.TableFancy.BlackHeaders .table > thead > tr > th {
    background: #949494;
    color: #ffffff;
    border-bottom:0px;
}
.TableFancy .table tr:not(:first-child) td {
    font-family: "MillerDisplay-Roman" !important;
}
.TableFancy.NotFixedWidths.first-same .table tr:first-child td {
    font-family: "Avenir-Light","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 12px;
    color:#666666;
}

.TableFancy.NotFixedWidths .table tr:not(:first-child) td {
    font-family: "Avenir-Light", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
    color: #666666 !important;
    font-size: 12px;
}

.TableFancy.NotFixedWidths .table td.text-copper {
    font-family: "Avenir-Heavy" !important;
}

.TableFancy.NotFixedWidths .table td.AvenirHeavy {
    color: #ac4e07 !important;
}

.TableFancy .table tr td.Text-Italics {
    font-family: "MillerDisplay-LightItalic" !important;
    letter-spacing: 0.7pt;
}

.TableFancyBiggerFont .table tr td {
    padding-top: 15px !important;
    padding-bottom: 15px !important;
    font-size: 14px !important;
}

/*XLS Import Styles*/
.Table2Col .table td {
    border:0px;
}
.Table2Col .table tr td {
    width: 80px;
}
    .Table2Col .table tr td.Text-Italics {
        font-style:italic !important; 
    }
    .Table2Col .table tr td:first-child {
        width: 100px !important;
        text-align: left !important;
    }
    .Table2Col .table tr td:nth-child(2) {
        width: auto;
    }
        .Table2Col .table tr td {
            font-size: 12px;
    }
/*.xls-import > tbody > tr:hover > td {
    border-bottom:1px solid black;
}*/

.SubHeading {
    font-family: "MillerDisplay-LightItalic";
    font-size: 13px;
    letter-spacing: 0.3px;
}

.report-page ul:not(.tabs):not(.pdf-content) {
    list-style-type: disc;
}

    .report-page ul:not(.tabs) li {
        margin-left: 16px;
    }

.Text-Bold {
    font-weight: bold;
}

.TableWide .wide tr td.Text-Italics {
    font-style: italic !important;
}

.TableWider .wide tr td.Text-Italics {
    font-style: italic !important;
}

.TableWide .BorderTop-Thin,
.TableWider .BorderTop-Thin,
.TableWide .BorderTop-Medium,
.Table .BorderTop-Thin,
.Table .BorderTop-Medium {
    border-top: 1px solid #cccccc !important;
}

.TableWide .BorderRight-Thin,
.TableWider .BorderRight-Thin,
.TableWide .BorderRight-Medium,
.Table .BorderRight-Thin,
.Table .BorderRight-Medium {
    border-right: 1px solid #cccccc !important;
}

.TableWide .BorderLeft-Thin,
.TableWider .BorderLeft-Thin,
.TableWide .BorderLeft-Medium,
.Table .BorderLeft-Thin,
.Table .BorderLeft-Medium {
    border-left: 1px solid #cccccc !important;
}

.TableWide .BorderBottom-Thin,
.TableWider .BorderBottom-Thin,
.TableWide .BorderBottom-Medium,
.Table .BorderBottom-Thin,
.Table .BorderBottom-Medium {
    border-bottom: 1px solid #cccccc !important;
}

.TableWide .Background-Fill,
.TableWider .Background-Fill,
.Table .Background-Fill {
    background-color: #ececec;
}

.TableWide .xls-import > tbody > tr:hover td, .TableWider .xls-import > tbody > tr:hover td, .Table .xls-import > tbody > tr:hover td {
    background-color: #edf8fa !important;
}

    .TableWide .xls-import > tbody > tr:hover .ignore-hover, .TableWider .xls-import > tbody > tr:hover .ignore-hover, .Table .xls-import > tbody > tr:hover .ignore-hover {
        background-color: #ffffff !important;
    }

/*XLS Imported Tab */
.xls-tabs .tabs {
    display: inline-block;
    overflow: hidden;
}

    .xls-tabs .tabs > li {
        float: left;
        margin-left: 0px;
    }

.xls-tabs .tabs > li:last-child {
    margin-right: 0;
}

.xls-tabs .tab-title {
    -moz-user-select: none;
    background: transparent;
    display: inline-block;
    /*min-width: 150px;*/
    padding: 9px;
    text-align: center;
    transition: all 0.3s ease 0s;
    border-top: 0px;
    border-left: 0px;
    border-bottom: 1px solid #ccc;
    border-right: 1px dashed #ccc
}

.bg-secondary .xls-tabs .tab-title {
    background: #f8f8f8 none repeat scroll 0 0;
}
.xls-tabs .tabs {
    margin-bottom: 0px;
    margin-top: 0;
    padding: 0;
}
.xls-tabs .tabs-container {
    background-color: #f5f5f5;
    padding: 20px 40px;
    margin-bottom: 50px;
    margin-left: -40px;
    margin-right: -40px;
}

.xls-tabs .tab-title span {
    font-family: "MillerDisplay-LightItalic";
    padding: 0 2px 5px 2px;
    font-size: 12px;
    /*font-weight: 700;*/
    letter-spacing: 0.11em;
    line-height: 24px;
}

.xls-tabs .active .tab-title {
    border-top: 0px;
    border-left: 0px;
    border-bottom: 1px solid #ccc;
    border-right: 1px dashed #ccc
}

.xls-tabs .tab-title:hover {
    border-top: 0px;
    border-left: 0px;
    border-bottom: 1px solid #ccc;
    border-right: 1px dashed #ccc
}

.xls-tabs .active .tab-title:hover {
    border-top: 0px;
    border-left: 0px;
    border-bottom: 1px solid #ccc;
    border-right: 1px dashed #ccc
}
.xls-tabs .tab-title:hover span, .xls-tabs .active .tab-title span {
    color: #ac4e07;
    border-top: 0px;
    border-left: 0px;
    padding: 0 2px 1px 2px;
    border-bottom: 1px solid #ac4e07;
    border-right: 0px;
}
.xls-tabs .content li {
    margin-left: 0px;
    margin-right: 0px;
}
.xls-tabs.vertical {
    overflow: hidden;
}

    .xls-tabs.vertical > .tabs {
        float: left;
        width: 22%;
        margin-right: 4%;
    }

    .xls-tabs.vertical > .content {
        float: right;
        max-width: 74%;
        padding-left: 0;
    }

    .xls-tabs.vertical > .tabs li, .xls-tabs.vertical .tab-title {
        width: 100%;
    }

    .xls-tabs.vertical > .tabs li {
        margin-bottom: 10px;
    }

.bg-dark .xls-tabs .tab-title span {
    color: #ffffff;
}

@media all and (max-width: 767px) {
    .xls-tabs .tabs li {
        
        
    }

    .xls-tabs.vertical .tabs, .xls-tabs.vertical .content {
        max-width: 100%;
        padding-left: 0;
        width: 100%;
    }
}

table.wide tr td:not(:first-child) {
    width: 70px;
}
table.wide.wider tr td:not(:first-child) {
    width: 120px;
}

table.wide tr td {
    font-size: 12px;
}

.valign-top {
    vertical-align: top !important;
}

.valign-center {
    vertical-align: middle !important;
}

.valign-bottom {
    vertical-align: bottom !important;
}

.report-page section {
    padding-top: 0px;
    padding-bottom:8px;
}


.KingTable table tr td:first-child, .KingTable table tr td:last-child {
    width: 100px;
}

.TableWide a, Table a, .TableWider a, .Table2Col a {
    font-family: "MillerDisplay-LightItalic" !important;
    letter-spacing: 0.7pt;
    color: #666666;
}


[class^="imp-Quote"] {
    font-size: 20px;
    line-height: 30px;
    font-family: "MillerDisplay-LightItalic";
    letter-spacing: 0.3px;
}
[class^="imp-Strong"] {
    font-family: 'Avenir-Medium';
}
.TableFancy [class^="imp-Strong"] {
    font-family: 'Avenir-Heavy';
}
.TableFancy p[class^="imp-"] {
    margin-bottom: 0px !important;
}

[class^="imp-Emphasis"] {
    font-style: italic;
}

[class^="imp-IntenseEmphasis"] {
    font-family: 'MillerDisplay-LightItalic';
}

[class^="imp-SubtleEmphasis"] {
    font-family: 'MillerDisplay-LightItalic';
    font-size: 13px;
    line-height: 15px;
}

.report-page a {
    font-family: 'MillerDisplay-LightItalic';
    color: #666666;
}
[class^="imp-ListParagraph"] {
    margin-bottom: 0px !important;
    padding-bottom: 0px !important;
    display: list-item;
    list-style-type: disc;
    list-style-position: outside;
    margin-left: 20px;
}
[class^="imp-ListParagraph-"] {
    margin-bottom: 24px !important;
}

[class^="imp-NoSpacing"] {
    page-break-after: always;
}
.TableFancy table tr td:not(:first-child) {
    width: 200px;
    border-left: 1px dotted #cccccc;
}

.TableFancy.NotFixedWidths table tr td:not(:first-child) {
    width: auto;
    border-left: 1px dotted #cccccc;
}

.TableFancy.NotFixedWidths table tr td {
    padding-top: 10px;
    padding-bottom: 10px;
}

    .TableFancy.NotFixedWidths table tr td span {
        font-family: "Avenir-Heavy" !important;
    }

    .TableFancy.NotFixedWidths table tr td p span {
        font-family: "Avenir-Heavy" !important;
    }

.TableFancy.FromWord table tr td span:not([class^="imp-Strong"]) {
    font-family: "Avenir-Light" !important;
}
.TableFancy.FromWord table tr td p span:not([class^="imp-Strong"]) {
    font-family: "Avenir-Light" !important;
}

.TableFancy.FromWord table tr td span {
    font-family: "Avenir-Heavy" !important;
}